<?php

require_once( 'DeepDir.php' );

  $dirName = '../../blog';
  $dir = new DeepDir();
  $dir->setDir( $dirName );
  $dir->load();
  foreach( $dir->files as $n => $pathToFile ){
    echo ($n+1)." ".$pathToFile."\n";
  }

?>